*{
    margin:0px;	
    padding:0px;
}
body{
	background-color:#333333;	
}

#page{
	width:983px;
	min-height:1200px;
	margin: 0px auto 10px auto;
/*	background:url(../img/hatter.png);*/
	color:#FFFFFF;
	text-align:center;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:11px;
}

a img{
border:0;
}

#top{
	width:760px;
	height:265px;
	/*background:url(../images/m_top.png) ;*/
	margin-left:auto;
	margin-right:auto;	
}
#topRICZU{
	width:900px;
	height:130px;
	margin-top:70px;
	background:url(../images/m_top_riczu17.jpg) no-repeat;
	margin-left:auto;
	margin-right:auto;	
}
#top_para{
	width:479px;
	height:150px;
	margin:5px auto;
	background:url(../images/Paracyclingcup.jpg) no-repeat;

}

#top_para{
	width:479px;
	height:150px;
	margin:5px auto;
	background:url(../images/Paracyclingcup.jpg) no-repeat;
}

.div_para
{ 
	width: 50% ;
	height:20px;
	background-color:#eeeeee;
	margin:2px auto 5px auto;
	text-align:center;
	font-family:Tahoma, Geneva, sans-serif;
	text-decoration:none;	
	color:#000;
	font-weight:bold;
}

#main_pic{
	width:760px;
	height:155px;
/*	background:url(../images/m_main1.png);*/
	margin-left:auto;
	margin-right:auto;	
}
#main_pic1{
	width:291px;
	height:155px;
	position:absolute;
	margin-left:13px;
}
#main_pic2{
	width:291px;
	height:155px;
	position:absolute;
	margin-left:240px;
}
#main_pic3{
	width:291px;
	height:155px;
	position:absolute;
	margin-left:468px;
}
#main_menu{
	width:760px;
	height:24px;

	margin-left:auto;
	margin-right:auto;	
}

#main_menu1{
	width:237px;
	height:24px;
	position:absolute;
	margin-left:0px;
}
#main_menu2{
	width:237px;
	height:24px;
	position:absolute;
	margin-left:228px;
}
#main_menu3{
	width:237px;
	height:24px;
	position:absolute;
	margin-left:456px;
}

#main_csik
{ 
	width: 100% ;
	height:2px;
	background-color:#b2b2b2;
	margin-top:24px;
	
}
#main_lang
{ 
	width:760px;
	height:24px;
	background:url(../images/m_lang.png);
	margin-left:auto;
	margin-right:auto;	
	margin-top:20px;
}
#main_hf
{ 
	width:760px;
	height:362px;
	background:url(../images/m_hf.png);
	margin-left:auto;
	margin-right:auto;	
	margin-top:20px;
}